@charset "utf-8";
@import url("../webfonts/CaviarDreams/stylesheet.css");
body {
	font: 100%/1.4 Verdana, Arial, Helvetica, sans-serif;
	margin: 0;
	padding: 0;
	color: #000;
	width: 100%;
	height: 100%;
	background: url(../images/grey_circle_backgd.fw.png) repeat left;	
}
.headerbackground {background-image:url(../images/white_backgd.fw.png);
    background-repeat: repeat-x left top;}

	
/* ~~ Element/tag selectors ~~ */
ul, ol, dl { 
	padding: 0;
	margin: 0;
}
h1, h2, h3, h4, h5, h6, p {
	margin-top: 0;	 
	padding-right: 15px;
	padding-left: 15px; 
}
a img {
	border: none;
}


a:link {
	color: #42413C;
	text-decoration: underline; 
}
a:visited {
	color: #6E6C64;
	text-decoration: underline;
}
a:hover, a:active, a:focus { 
	text-decoration: none;
}



#container {
	width: 960px;
	background-color: #FFF;
	margin: 0 auto; 
	
	
}
#logo_container {
background: #FFFFFF;
padding: 5px ;
width: 100%;
}

#logo_container img		 {
	margin-left: 20%;
}
#small_navbar	{
float:right;
margin-right: 20%;

color: #690;	
}
#small_navbar a	{
font-size: 15px;

	
	font-weight: bold;
	color: #690;
	text-decoration: none;
	font-variant: small-caps;	
}

#small_navbar a:hover	{
color: #609;	
}

#header {
	background: url(../images/purple_circle_backgd.fw.png) repeat-x left;
	border-bottom: 5px solid #609;
	border-top: 1px inset #c3c3c3;
	-moz-box-shadow: 0 0 5px #a5a5a5;
	-webkit-box-shadow: 0 0 5px #888;
	box-shadow: 0 0 5px #888;
	height: 575px;
	
	
}
#video_one	{
margin: 20px;
float: left;

}
#introduction	{
	float: right;
	height: 510px;
	width:220px;
	
	background: rgba(255, 255, 255, 0.6);
	border:#000;
	-moz-border-radius: 25px 10px / 10px 25px;
 border-radius: 25px 10px / 10px 25px;
	-moz-box-shadow: 0 0 5px #a5a5a5;
	-webkit-box-shadow: 0 0 5px #888;
	box-shadow: 0 0 5px #888;
	margin-right: 20px;
	margin-top: 20px;
	padding-top:20px;
	color: #000;
}
#introduction h1	{

	font: bold 24px Tahoma, Geneva, sans-serif;
	color: #000;
}


#sidebar1 {
	float: right;
	margin-top: 30px;
	
}
#sidebar1 li {
width: 225px;
	height: 50px;
	padding: 20px;
	border-color:#000;
	-moz-border-radius: 25px 10px / 10px 25px;
 border-radius: 25px 10px / 10px 25px;
	-moz-box-shadow: 0 0 5px #a5a5a5;
	-webkit-box-shadow: 0 0 5px #888;
	box-shadow: 0 0 5px #888;
	margin-right: 20px;
	margin-top: 10px;
	padding-top: 20px;	
background-color: #fff;
	opacity:0.9;	
	background: url(../images/nav_link_bkgd_off.png) repeat-x bottom;
	display:block;
		
	
	
}
#sidebar2 {
	float: right;
	position: relative;
	margin: 20px 20px;
	width: 265px; 
}
#sidebar2 p	{
	font-size: 13px;
	
	line-height: 25px;
	color: #1F1D10;	
}

#content {
	padding: 10px 0px 10px 40px;
	width: 550px;
	float: left;
	font-family: Arial, Helvetica, sans-serif;
	
	
}
#content h1	{
	font-size: 22px;
}

.content ul, .content ol { 
	padding: 0 15px 15px 40px; 
}


ul.nav {
	font: 25px CaviarDreams;
	list-style: none; 
	display: block;
	text-align: center;
}

ul.nav a, ul.nav a:visited { 
	padding: 5px 5px 5px 5px;
	display: block; 
	
	text-decoration: none;
	
}
ul.nav a:hover, ul.nav a:active, ul.nav a:focus { /* this changes the background and text color for both mouse and keyboard navigators */
	
	color: #669;
}

/* ~~ The footer ~~ */
.footer {
	padding: 10px 0;
	background-color: #CCC49F;
	position: relative;
	clear: both; 
	font-size: 14px;
}




.clearfloat { 
	clear:both;
	height:0;
	font-size: 1px;
	line-height: 0px;
}


/*Secondary pages*/



#body_2 {
	font: 100%/1.4 Verdana, Arial, Helvetica, sans-serif;
	margin: 0;
	padding: 0;
	color: #000;
	background: url(../images/grey_circle_backgd.fw.png) repeat;
}




#header_2 {
	height: 525px;
	background: #fff;
	border-bottom: 5px solid #609;
	border-top: 1px inset #c3c3c3;
	-moz-box-shadow: 0 0 5px #a5a5a5;
	-webkit-box-shadow: 0 0 5px #888;
	box-shadow: 0 0 5px #888;

}

#container_2 {
	width: 960px;
	background-color: #FFF;
	margin: 0 auto; 
	
}
#content_2 {

	padding: 10px 0;
	width: 960px;
	border: 1px inset #000;
	-moz-box-shadow: 0 0 5px #CCC;
	-webkit-box-shadow: 0 0 5px #CCC;
	box-shadow: 0 0 5px #888;
	
}
#content_2 li {
	margin-left: 40px;
	
}



#introduction_2	{
	float: right;
	height: 440px;
	width:220px;
	
	background: #FFF;
	border:#000;
	-moz-border-radius: 25px 10px / 10px 25px;
 border-radius: 25px 10px / 10px 25px;
	-moz-box-shadow: 0 0 5px #a5a5a5;
	-webkit-box-shadow: 0 0 5px #888;
	box-shadow: 0 0 5px #888;
	color: #000;
	margin-right: 20px;
	margin-top: 20px;
	padding-top:40px;
}
#introduction_2 h1	{

	font: bold 24px Tahoma, Geneva, sans-serif;
	color: #333;
}
#video_two	{
margin: 20px;
float: left;
}
#video_narrative	{
	padding: 20px;
	
	background: #FFF;
	border: #000;
	-moz-border-radius: 25px 10px / 10px 25px;
	border-radius: 25px 10px / 10px 25px;
	-moz-box-shadow: 0 0 5px #a5a5a5;
	-webkit-box-shadow: 0 0 5px #888;
	box-shadow: 0 0 5px #888;
	margin: 20px;
	line-height: 25px;
	color: #000;
}

/*miscellanious*/

.home a	{
	color: #690;
	font-weight: bold;
	text-decoration: underline;
	float: right;
	margin-right: 20px;
	font-size: 14px;
		
		
}
.home a:hover	{
	text-decoration: underline;
	color: #609;
}
 @font-face {
 font-family: CaviarDreams;
 src: url(Caviar_Dreams_Bold-webfont.eot?#iefix) format('embedded-opentype'),
 url(../fonts/Caviar_Dreams_Bold-webfont.woff) format('woff'),
 url(../fonts/Caviar_Dreams_Bold-webfont.ttf) format('truetype'),
 url(../fonts/Caviar_Dreams_Bold-webfont.svg#svgFontName) format('svg');
 }
 
 /*secondary pages*/
 
#header_3 {
	background: url(../images/green_circle_backgd.fw.png) repeat left top;
	border-bottom: 5px solid #609;
	border-top: 1px inset #c3c3c3;
	-moz-box-shadow: 0 0 5px #a5a5a5;
	-webkit-box-shadow: 0 0 5px #888;
	box-shadow: 0 0 5px #888;	
	
	
}
#introduction_3	{
	
	
	width:920px;
	
	background: rgba(255, 255, 255, 0.7);
	border:#000;
	-moz-border-radius: 25px 10px / 10px 25px;
 border-radius: 25px 10px / 10px 25px;
	-moz-box-shadow: 0 0 5px #a5a5a5;
	-webkit-box-shadow: 0 0 5px #888;
	box-shadow: 0 0 5px #888;
	margin-left: 20px;
	margin-top: 20px;
	margin-bottom: 20px;
	padding-top:20px;
	padding-bottom:10px;
	color: #000;
}
#introduction_3 h1	{

	font: bold 24px Tahoma, Geneva, sans-serif;
	color: #000;
}


form {
	margin: 15px auto 10px 30px;
	width: 600px;
}
label {
	font-weight: bold;
	display: block;
	margin: 10px 
}
textarea {
	height: 150px;
	width: 400px;
}
.textInput {
	width: 250px;
}
legend	{
	font: 16px "Arial", Gadget, sans-serif;
	color: #000;
	font-weight: normal;
}	


